  .info{
    &__container{

    }

    &__container-title{
      font-size: 30px;
      font-family: "Montserrat-Bold";
      color: #0D3884;
      line-height: 37px;
      margin-bottom: 14px;
    }

    &__item-title{
      color: rgba(0, 0, 0, 0.65);
    }

    &__item-text{
      color: rgba(0, 0, 0, 0.65);
    }

  }